<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da5ab1ac01c4d216ffd0b3fa4407bc3a">
  <dict>
    <!--2022-05-24 10:49:10.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
